<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.starcontrol.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css</id>
	<title>MediaWiki:Vector.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.starcontrol.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.starcontrol.com/index.php?title=MediaWiki:Vector.css&amp;action=history"/>
	<updated>2026-04-19T22:34:14Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://wiki.starcontrol.com/index.php?title=MediaWiki:Vector.css&amp;diff=18900&amp;oldid=prev</id>
		<title>Jsan: Created page with &quot;/* All CSS here will be loaded for users of the Vector skin */ @media (max-width: 768px) { /* Adjust 768px to whatever your threshold is */     #mw-panel {         display: none;     }     #column-content { margin: 0 0 1em 0; }     #content { margin: 0 0 0 0; }     #p-cactions { left: .1em; }     #left-navigation { margin-left: 0; } }  @media (min-width: 769px) {     #home-tab {         display: none;     } }&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.starcontrol.com/index.php?title=MediaWiki:Vector.css&amp;diff=18900&amp;oldid=prev"/>
		<updated>2024-01-05T21:40:21Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;All CSS here will be loaded for users of the Vector skin: &lt;/span&gt; @media (max-width: 768px) { &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Adjust 768px to whatever your threshold is: &lt;/span&gt;     #mw-panel {         display: none;     }     #column-content { margin: 0 0 1em 0; }     #content { margin: 0 0 0 0; }     #p-cactions { left: .1em; }     #left-navigation { margin-left: 0; } }  @media (min-width: 769px) {     #home-tab {         display: none;     } }&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* All CSS here will be loaded for users of the Vector skin */&lt;br /&gt;
@media (max-width: 768px) { /* Adjust 768px to whatever your threshold is */&lt;br /&gt;
    #mw-panel {&lt;br /&gt;
        display: none;&lt;br /&gt;
    }&lt;br /&gt;
    #column-content { margin: 0 0 1em 0; }&lt;br /&gt;
    #content { margin: 0 0 0 0; }&lt;br /&gt;
    #p-cactions { left: .1em; }&lt;br /&gt;
    #left-navigation { margin-left: 0; }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 769px) {&lt;br /&gt;
    #home-tab {&lt;br /&gt;
        display: none;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Jsan</name></author>
	</entry>
</feed>